/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
@media only screen and (min-width: 1200px) {

	.elementor-post__text {
			padding-left: 20px !important;
	}
}

@media only screen and (max-width: 768px) {
	.elementor-icon-box-content {
	margin-top: -6px;
	}
	.eszlwcf-filter-frame.filter-open{
		background: #000;
	}
	
	.woocommerce div.product .woocommerce-tabs ul.tabs li {
		width: 100%;
	}
}

a.elementor-post__read-more:hover {
	color: #FFDB68 !important;
	transition: .3s !important;
}

.woocommerce div.product.elementor ul.tabs {
	padding: 0;
}

.woocommerce table.shop_attributes td {
	padding: 0 10px;
}

td.woocommerce-product-attributes-item__value a {
	color:#fff !important;
}

.stars a {
	color: #FAAE02;
}

/*product filter widget start*/

.elementor-widget-container h5 {
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
    font-size: var(--e-global-typography-secondary-font-size);
    font-weight: var(--e-global-typography-secondary-font-weight);
    line-height: var(--e-global-typography-secondary-line-height);
    letter-spacing: var(--e-global-typography-secondary-letter-spacing);
	background-color: var(--e-global-color-text);
	padding: 10px;
	color: var(--e-global-color-secondary);
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
	background-color: var(--e-global-color-accent);
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
	background-color: var(--e-global-color-primary);
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
	background-color: var(--e-global-color-text);
}

.woocommerce .widget_price_filter .price_slider_amount .button {
	color: var(--e-global-color-secondary);
		background-color: var(--e-global-color-accent);
	font-family: var(--e-global-typography-accent-font-family)
}

.woocommerce .widget_price_filter .price_slider_amount .button:hover {
	background-color: var(--e-global-color-primary);
}

.price_label {
	color: var(--e-global-color-text);
	font-family: var(--e-global-typography-text-font-family)
}

.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected] {
	background-color: var(--e-global-color-accent) !important;
}

.select2-container--default .select2-selection--single {
	border-radius: 0px !important;
	height: 50px !important;
	background-color: var(--e-global-color-5b15660) !important;
}

.select2-container--default .select2-selection--single .select2-selection__placeholder {
	color: var(--e-global-color-text) !important;
}


.select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 48px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 48px !important;
}

.woocommerce .widget_layered_nav_filters ul li a::before {
	color: var(--e-global-color-9d880da);
}

.woocommerce .widget_layered_nav_filters ul li a {
	color: var(--e-global-color-9d880da);
}

.woocommerce .widget_layered_nav_filters ul li a:hover {
	color: var(--e-global-color-accent);
}

/*product filter widget end*/

.elementor-menu-cart--items-indicator-bubble .elementor-menu-cart__toggle .elementor-button-icon .elementor-button-icon-qty[data-counter] {
	font-family: var(--e-global-typography-text-font-family);
}

.copyright a {
	color:var(--e-global-color-accent);
	font-weight: 700;
}